/*
Site Name: Little Taboo Porn
Description: HTML to Responsive HTML5 by AdultDC
URI: http://www.adultdc.com/
*/
header,section,footer,aside,nav,main,article,figure{display:block}
body{margin:0px; padding:0px; background:url(../images/backpattern.png) repeat; color:#0d730d; padding-bottom:80px;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none; color:#04B431;}
a:hover{color:#b3ffc7;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none;}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder{color:#7d7d7d; opacity:1;}
::-moz-placeholder{color:#7d7d7d; opacity:1;}
:-ms-input-placeholder{color:#7d7d7d; opacity:1;}
:-moz-placeholder{color:#7d7d7d; opacity:1;}

.logo{text-align:center; padding-top:24px; padding-bottom:6px;}
.logo img{display:inline-block;}
.foot-banner{text-align:center;}
.foot-banner img{display:inline-block;}
.centerwrap{width:1076px; border:3px solid #0d730d; background-color:#000; margin:auto;}
.tagLine{text-align:center; font-size:24px; color:#b4a1c4; line-height:36px; margin-bottom:30px;}
.fLeft{float:left;}
.fRight{float:right;}
.links{text-align:center; padding-top:5px; padding-bottom:24px;}
.links ul{width:50%;}
.links li, .bodyLeft li{padding-bottom:5px;}
.links h3, .bodyLeft h3{font-size:48px; font-weight:normal;}
.links p, .bodyLeft p{font-weight:bold; font-size:24px; line-height:30px;}
.midLinks{padding:0 65px 30px;}
.midLinks li{width:20%; font-size:32px; float:left; font-weight:bold; text-align:center; padding:0 18px;}
.midLinks li a{color:#b4a1c4;}
.midLinks li a:hover{color:#e6e0eb;}
.threeBlocks ul{float:left; text-align:center; width:156px; padding-top:5px;}
.threeBlocks ul li{ font-size:11px; text-transform:uppercase; font-weight:bold; line-height:22px;}
.pic{float:left; width:146px;}
.bodyLeft{float:left; text-align:center; width:50%;}
.bodyRight{float:right; width:50%;}
.darknet{text-align:center; padding-bottom:24px;} 
.darknetPic img, .fatishPic img, .photosPic img{display:inline-block;}
.darknet h3, .fatish h3, .photos h3{font-size:24px; padding-bottom:25px; padding-top:4px; color:#b4a1c4;}
.darknet h3 a{color:#b4a1c4;}
.darknet h3 a:hover{color:#e6e0eb;}
.darknet p{font-size:24px;}
.fatish{text-align:center;}
.someLinks{padding-bottom:50px;}
.someLinks li{width:50%; float:left; font-size:24px; text-align:center; font-weight:bold; line-height:50px;}
.someLinks li a{color:#04B431;}
.someLinks li a:hover{color:#b3ffc7;}
.photos{text-align:center; padding-top:30px;}
.photos iframe{width:300px; height:250px; border:none;}
.pornList{}
.pornList p{font-size:24px; padding-bottom:24px; text-align:center;}
.pornList li{float:left; width:50%; text-align:center; font-size:24px;}
footer{text-align:center; clear:both; padding-top:70px; padding-bottom:24px;}
footer p{font-size:16px;}	